Status: CLOSED NOTABUG
Product: Spacewalk
Classification: Community
Component: Clients (Show other bugs)
2.6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Kašpárek
Red Hat Satellite QA List
:
Depends On:
Blocks: space27
  Show dependency treegraph
 
Reported: 2017-08-02 10:39 EDT by chalal nawel
Modified: 2017-09-28 14:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-03 02:04:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chalal nawel 2017-08-02 10:39:17 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Tomáš Kašpárek 2017-08-03 02:04:32 EDT
As this bug does not contain any meaningful info I am closing it, if you have troubles with Spacewalk, please create new bug with information what happens, error messages and steps to reproduce the issue.

Thank you
Comment 2 Eric Herget 2017-09-28 14:11:11 EDT
This BZ closed some time during 2.5, 2.6 or 2.7.  Adding to 2.7 tracking bug.

Note You need to log in before you can comment on or make changes to this bug.